compile_pdf:
  image: ctornau/latex
  script:
    - apt-get update -y
    - apt-get install -y inkscape make imagemagick
    - make all
  only:
    - master
    - run
  artifacts:
    paths:
      - docs.pdf
      - rules.pdf
